# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.Rate3

Packages that use Rate3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of Rate3 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as Rate3
Modifier and Type
Field
Description
`protected Rate3`
InterestRecord1.`rate`
Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type Rate3
Modifier and Type
Field
Description
`protected List<Rate3>`
AccountInterest3.`rate`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return Rate3
Modifier and Type
Method
Description
`Rate3`
ObjectFactory.`createRate3()`
Create an instance of `Rate3`
`Rate3`
InterestRecord1.`getRate()`
Gets the value of the rate property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type Rate3
Modifier and Type
Method
Description
`List<Rate3>`
AccountInterest3.`getRate()`
Gets the value of the rate property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type Rate3
Modifier and Type
Method
Description
`void`
InterestRecord1.`setRate(Rate3 value)`
Sets the value of the rate property.